libexecline.so.2.8 libexecline2.8 #MINVER#
* Build-Depends-Package: libexecline-dev
 el_execsequence@Base 2.5.0.1
 el_getstrict@Base 2.5.0.1
 el_modif_and_exec@Base 2.7.0.0
 el_modif_and_spawn@Base 2.7.0.0
 el_parse@Base 2.5.0.1
 el_parse_from_buffer@Base 2.5.0.1
 el_parse_from_string@Base 2.5.0.1
 el_popenv@Base 2.5.0.1
 el_pushenv@Base 2.5.0.1
 el_semicolon@Base 2.5.0.1
 el_spawn0@Base 2.5.0.1
 el_spawn1@Base 2.5.0.1
 el_substandrun@Base 2.5.0.1
 el_substandrun_str@Base 2.5.0.1
 el_substitute@Base 2.5.0.1
 el_transform@Base 2.5.0.1
 el_vardupl@Base 2.5.0.1
 exlp@Base 2.5.0.1
 exlsn_define@Base 2.5.0.1
 exlsn_elglob@Base 2.5.0.1
 exlsn_exlp@Base 2.5.0.1
 exlsn_free@Base 2.5.0.1
 exlsn_importas@Base 2.5.0.1
 exlsn_main@Base 2.5.0.1
 exlsn_multidefine@Base 2.5.0.1
